## r-cran-spatstat.univar 3.1

=== DESCRIPTION ===
Package: spatstat.univar
Version: 3.1-2
Date: 2025-03-05
Title: One-Dimensional Probability Distribution Support for the
        'spatstat' Family
Authors@R: c(person("Adrian", "Baddeley", 
                    role = c("aut", "cre", "cph"),
       	            email = "Adrian.Baddeley@curtin.edu.au",
		    comment = c(ORCID="0000-0001-9499-8382")),
	     person(c("Tilman", "M."), "Davies",
	             role = c("aut", "ctb", "cph"),
		     email = "Tilman.Davies@otago.ac.nz",
		     comment = c(ORCID="0000-0003-0565-1825")),
	     person(c("Martin", "L."), "Hazelton",
	     	    role = c("aut", "ctb", "cph"),
		    email = "Martin.Hazelton@otago.ac.nz",
		    comment = c(ORCID="0000-0001-7831-725X")),
	     person("Ege",   "Rubak", 
                    role = c("aut", "cph"),
		    email = "rubak@math.aau.dk",
		    comment=c(ORCID="0000-0002-6675-533X")),
	     person("Rolf", "Turner", 
                    role = c("aut", "cph"),
 	            email="rolfturner@posteo.net",
		    comment=c(ORCID="0000-0001-5521-5218")),
             person("Greg", "McSwiggan",
	            role = c("ctb", "cph")))
Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
Depends: R (>= 3.5.0), stats
Imports: spatstat.utils (>= 3.1-2)
Description: Estimation of one-dimensional probability distributions
	     including kernel density estimation, weighted empirical cumulative
	     distribution functions, Kaplan-Meier and reduced-sample estimators
	     for right-censored data, heat kernels, kernel properties,
	     quantiles and integration.
License: GPL (>= 2)
URL: http://spatstat.org/
NeedsCompilation: yes
ByteCompile: true
BugReports: https://github.com/spatstat/spatstat.univar/issues
Packaged: 2025-03-05 04:43:32 UTC; adrian
Author: Adrian Baddeley [aut, cre, cph]
    (<https://orcid.org/0000-0001-9499-8382>),
  Tilman M. Davies [aut, ctb, cph]
    (<https://orcid.org/0000-0003-0565-1825>),
  Martin L. Hazelton [aut, ctb, cph]
    (<https://orcid.org/0000-0001-7831-725X>),
  Ege Rubak [aut, cph] (<https://orcid.org/0000-0002-6675-533X>),
  Rolf Turner [aut, cph] (<https://orcid.org/0000-0001-5521-5218>),
  Greg McSwiggan [ctb, cph]
Repository: CRAN
Date/Publication: 2025-03-05 11:10:03 UTC

## r-cran-spatstat.univar 3.1-2

=== debian/changelog ===
r-cran-spatstat.univar (3.1-2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Mon, 17 Mar 2025 08:57:49 +0900

r-cran-spatstat.univar (3.1-1-1) unstable; urgency=medium

  * Initial release
  * New build-dependency in the r-cran-spatstat* dependency graph.

 -- Charles Plessy <plessy@debian.org>  Thu, 30 Jan 2025 09:12:15 +0900

=== debian/control ===
Source: r-cran-spatstat.univar
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Charles Plessy <plessy@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.univar
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.univar.git
Homepage: https://cran.r-project.org/package=spatstat.univar
Standards-Version: 4.7.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-spatstat.utils (>= 3.1-2)
Testsuite: autopkgtest-pkg-r

Package: r-cran-spatstat.univar
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: One-Dimensional Probability Distribution Support for the 'spatstat' Family
 Estimation of one-dimensional probability distributions
 including kernel density estimation, weighted empirical cumulative
 distribution functions, Kaplan-Meier and reduced-sample estimators
 for right-censored data, heat kernels, kernel properties,
 quantiles and integration.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/spatstat.univar_([-\d.]*)\.tar\.gz

## r-cran-spatstat.univar 3.1-6

=== debian/changelog ===
r-cran-spatstat.univar (3.1-6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * Set upstream metadata fields: Repository.

 -- Charles Plessy <plessy@debian.org>  Thu, 12 Feb 2026 08:30:59 +0900

=== debian/control ===
Source: r-cran-spatstat.univar
Section: gnu-r
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Charles Plessy <plessy@debian.org>,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.univar
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.univar.git
Homepage: https://cran.r-project.org/package=spatstat.univar
Standards-Version: 4.7.3
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-spatstat.utils (>= 3.2-1),
 architecture-is-64-bit,
 architecture-is-little-endian,
Testsuite: autopkgtest-pkg-r

Package: r-cran-spatstat.univar
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: One-Dimensional Probability Distribution Support for the 'spatstat' Family
 Estimation of one-dimensional probability distributions
 including kernel density estimation, weighted empirical cumulative
 distribution functions, Kaplan-Meier and reduced-sample estimators
 for right-censored data, heat kernels, kernel properties,
 quantiles and integration.
